/**
 * Place your custom styles here.
 */
body {
    background: #09376e;
    font-family: 'Montserrat', Arial, sans-serif;
}

#wrapper {
    background: #FFF;
    margin-top: 20px;
}

.main-container {
    padding: 40px 0;
}

.navbar-default {
    background: #09376e;
}

.navbar-header {
    margin: 0 auto;
    float: none;
}

.logo.pull-left {
    float: none !important;
    margin: 0 auto;
    clear: both;
    display: block;
    text-align: center;
}

.logo.pull-left img {
   max-width: 250px;
   height: auto;
   text-align: center;
   margin: 0 auto;
}

#block-oak-main-menu {
    margin: 0 auto;
    text-align: center;
}

.navbar-default {
    margin-bottom: 0;
    border: none;
}

.navbar-default .navbar-nav {
    display: table;
    margin: 0 auto;
    float: none;
}

.navbar-default .navbar-nav > li > a {
    color: #ebf4f3;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
}

@media only screen and (max-width: 1000px) {

  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
    display:block !important;
  }
  .navbar-header {
    float: none;
  }

}

.navbar-default .navbar-nav > li > a:hover {
    color: #d6d6d6;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ddd;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #aaa;
}

.region-banner img {
    width: 100%;
    height: auto;
}

.footer {
    border: none;
}

.footer .search-block-form {
    margin: 0 auto;
    width: 33%;
    margin-bottom: 40px;
}

@media all and (max-width: 768px) {
    .footer .search-block-form {
        width: 90%;
    }
}

#block-copyright {
    color: #FFF;
    text-align: center;
}

.ui-widget {
    font-family: 'Montserrat', Arial, sans-serif;
}

a {
    color: #077085;
    font-weight: 500;
}

a:hover {
    text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.btn-default, .btn {
    color: #FFF;
    background-color: #09376e;
    border: none;
    border-radius: 2px;
}

.btn-default:hover, .btn:hover {
    color: #DDD;
    background-color: #09376e;
}

#block-views-block-sidebar-block-1 ul {
    padding-left: 0;
    margin-bottom: 25px;
}

#block-views-block-sidebar-block-1 ul li {
    list-style: none;
    padding: 6px 0;
    border-top: 1px solid #cbd3d9;
}

#block-views-block-sidebar-block-1 ul li:last-of-type {
    border-bottom: 1px solid #cbd3d9;
}

/**** Home ****/
#views_slideshow_cycle_main_banner-block_1 .views_slideshow_cycle_slide, #views_slideshow_cycle_main_banner-block_1 .views_slideshow_cycle_slide img {
    width: 100% !important;
}

.path-frontpage h1.page-header {
    display: none;
}

.field--name-field-introduction-text {
    font-size: 120%;
    padding-bottom: 25px;
    margin: 0 auto;
}

.intro-1 {
    width: 70%;
    float: left;
    display: inline;
}

.intro-2 {
    float: left;
    display: inline;
    width: 30%;
    text-align: center;
}

.field--name-field-introduction-text img {
    margin-bottom: 25px;
}

.col-md-4 {
    background: #f7f8f9;
    padding: 20px;
    margin: 20px auto;
    text-align: center;
    max-width: 480px;
    border: 1px solid #09376e;
}

@media all and (min-width: 992px) {
.row.cta, .view-blog.view-display-id-block_2 .view-content {
    display: table;
    border-spacing: 20px;
}
.col-md-4 {
    background: #f7f8f9;
    display: table-cell;
    float: none;
    padding: 20px;
    text-align: left;
    border: 1px solid #09376e;
}
}

.content .row.cta:before, .content .row.cta:after {
    content: '';
    display: none;
}

.row.cta .field--type-image {
    margin-bottom: 10px;
}

.row.cta .field--type-string {
    color: #09376e;
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.row.cta .field--type-link {
    font-size: 16px;
    text-align: center;
}

.row.cta .field--type-link a {
   display: block;
   border-bottom: 1px solid #cbd3d9;
   padding: 5px 0;
}

.row.cta .field--type-link .field--item:last-of-type a {
    border-bottom: none;
}

#block-views-block-blog-block-2 h2.block-title {
    background: #09376e;
    color: #FFF;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    margin-bottom: 15px;
}


/**** FAQs ****/
.faqs .ui-state-active {
    border: none;
    background-color: #09376e;
}

/**** Documents ****/
.form-item .control-label {
    display: block;
    margin-bottom: 5px;
}

.form-item {
    margin-right: 10px;
}

.form-item-field-document-date-value-min {
    clear: left;
}

.form-item.js-form-item-field-document-date-value-max label.control-label {
    visibility: hidden;
}

.js-form-item {
    margin-top: 15px;
}

.form-inline .form-group.form-actions {
    clear: both;
    display: block;
    padding-top: 15px;
}

.views-field-field-document, .views-field-field-document-type {
    min-width: 200px;
}

.views-field-field-document-date {
    min-width: 120px;
}

/**** Blog ****/
.view-blog .cols-2 .views-col {
    margin: 0 0 35px 1%;
    background: #FFF;
    box-shadow: 2px 2px 4px #999;
    width: 47% !important;
}

.view-blog .cols-3 .views-col {
    margin: 0 2% 0 0;
    background: #FFF;
    box-shadow: 2px 2px 4px #999;
    width: 31% !important;
}

.view-blog .cols-2 .views-col.col-1 {
    margin-right: 4%;
}

@media all and (max-width: 768px) {
    .view-blog .cols-2 .views-col {
        margin: 0 0 35px 1%;
        background: #FFF;
        box-shadow: 2px 2px 4px #999;
        width: 90% !important;
    }
}

.block-views .view-blog .views-field-title,
.block-views .view-blog .views-field-field-publish-date,
.block-views .view-blog .views-field-body,
.block-views .view-blog .views-field-view-node {
    padding: 10px 0;
}

.path-taxonomy .view-blog .views-field-title,
.path-taxonomy .view-blog .views-field-field-publish-date,
.path-taxonomy .view-blog .views-field-body,
.path-taxonomy .view-blog .views-field-view-node{
    padding: 10px 20px;
}

.front .block-views .view-blog .views-field {
    padding: 0;
}

.path-taxonomy .view-blog .views-field-title{
    padding: 0 20px;
}

.front .block-views .view-blog .views-field,
.front .block-views .view-blog .views-field-title {
    padding: 0;
}

.block-views .view-blog .views-field-view-node,
.path-taxonomy .view-blog .views-field-view-node {
    background: #f7f8f9;
    text-transform: uppercase;
}

.block-views .view-blog .views-field-field-publish-date,
.path-taxonomy .view-blog .views-field-field-publish-date {
    font-style: italic;
}

.block-views .view-blog .views-field-view-node a,
.path-taxonomy .view-blog .views-field-view-node a {
    display: block;
}

#block-views-block-blog-categories-block-1 h2 {
    font-size: 18px;
}

#block-views-block-blog-categories-block-1 ul {
    padding-left: 0;
    margin-bottom: 25px;
}

#block-views-block-blog-categories-block-1 ul li {
    list-style: none;
    padding: 6px 0;
    border-top: 1px solid #cbd3d9;
}

#block-views-block-blog-categories-block-1 ul li:last-of-type {
    border-bottom: 1px solid #cbd3d9;
}

.field--name-field-publish-date {
    font-style: italic;
    padding: 20px 0;
}

.field--name-field-blog-category {
    border-top: 1px solid #cbd3d9;
    border-bottom: 1px solid #cbd3d9;
    padding: 10px 0;
    margin: 10px 0;
    overflow: hidden;
}

.field--name-field-blog-category .field--item {
    display: inline;
}

.gtranslate {
    float: right;
    display: inline;
}

.gtranslate select {
  background: #FFF;
  border: none;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 15px;
  border-radius: 0;
   -webkit-appearance: none;
  -webkit-border-radius: 0px;
  color: #09376e;
  border: none;
}


.gtranslate a {
 color: #09376e;
}